<?php
/**
 * Filename: _init.frontend.php
 * Created by: BlogProfitNetwork.Com <marcus@blogprofitnetwork.com> (https://BlogProfitNetwork.Com)
 * Copyright 2017 - Andy Christian S. Loyola <acl20032003@gmail.com> (http://AndyLoyola.Com)
 *
 * Skype: blogprofitnetwork
 * Email: marcus@blogprofitnetwork.com
 */
defined('_IN_MAIN_MODULE') or die ('ACCESS DENIED');

class clickVoodooV4FrontendInit {
	function __construct() {
		add_action('init', array($this, 'init'));
	}

	function init() {
		/**
		 * you can do here
		 * wp_head()
		 * wp_footer()
		 * or any custom add_action()
		 */
	}
}

new clickVoodooV4FrontendInit();
